View Single Post
Old 17 July 2013, 06:22   #6
Sandro
Banned
 
Join Date: Feb 2013
Location: spain
Posts: 897
workbench 3.1 is compatible with kick 2.0+
I had an A600 with kick 2.05 and booted workbench 3.1 floppy perfectly
also I installed workbench 3.1 on the A600 hardisk without issues
of course you can't use AGA screens etc
Sandro is offline  
 
Page generated in 0.04135 seconds with 11 queries